    /*
     *  call-seq:
     *     fi.tokenized? -> bool
     *
     *  Return true if the field is tokenized. Tokenizing is the process of
     *  breaking the field up into tokens. That is "the quick brown fox" becomes:
     *
     *    ["the", "quick", "brown", "fox"]
     *
     *  A field can only be tokenized if it is indexed.
     */
    static VALUE
    frt_fi_is_tokenized(VALUE self)
    {
        FieldInfo *fi = (FieldInfo *)DATA_PTR(self);
        return fi_is_tokenized(fi) ? Qtrue : Qfalse;
    }